<?php

//	error_reporting(E_ALL);
//	session_start();
//	
	require_once('conf/definitions.php');
	require_once('conf/objs.php');
	require_once('conf/functions.php');
//	
//	$dba = new db;	
//	$data = $dba->GetArray("SELECT ID FROM mobile_users");
//	if(is_array($data))
//	{
//		$array = array();
//		foreach($data as $user)
//		{
//			array_push($array, $user['ID']);			
//		}
////		dump($array);
//		$str = implode(', ', $array);
////		dump($str);
//		$query = "SELECT ID, pridal FROM mobile_pozadia WHERE pridal NOT in ($str)";
//		dump($query);
//	}
	ob_start();
	print_r($_SERVER);
	$buffer = ob_get_contents();
	
	error_log($buffer, 3, $_SERVER['DOCUMENT_ROOT'].'/lib/log/request.log');

?>